/* html5doctor.com Reset v1.6.1 - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*
* {
   -webkit-transition: all 0.5s cubic-bezier(0,0,0.25,1);
      -moz-transition: all 0.5s cubic-bezier(0,0,0.25,1);
       -ms-transition: all 0.5s cubic-bezier(0,0,0.25,1);
        -o-transition: all 0.5s cubic-bezier(0,0,0.25,1);
           transition: all 0.5s cubic-bezier(0,0,0.25,1);
}
*/

body 
{
	background-image: url("bg.png");
	overflow-y: scroll;
	overflow-x: hidden;
}

header, #headmast-fade, footer, #abyss-container
{
	background-position: center top;
	background-repeat: no-repeat;
}

#belowlogo, #trailer, .screenshot-container, #abyss-container, #slogan, #media-pack, #crest
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

footer div
{
  text-align: center;
}

footer img
{
	display: inline;
  vertical-align: middle;
}

#abyss-container
{
	position: relative;
}

#slogan
{
	z-index: 3;
}

#decorations
{
	position: absolute;
	z-index: 100;
	left: 50%;
	width: 0;
	height: 100%;
}

#decorations img
{
	position: absolute;
}

/* SELECTABILITY */

.unselectable
{
    -webkit-user-select: none;
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 

    -webkit-user-drag: none; 
            user-drag: none;
}

/* END UNSELECTABILITY */

/* IMAGE LIGHTBOXES */

#media-pack
{
    position: relative;
}
#media-pack img
{
    display: block;
    position: absolute;
}

.screenshot-container
{
    position: relative;
}
.screenshot-container .dark, .screenshot-container .full
{
    display: block;
    position: absolute;

    -webkit-transition: opacity 1.0s cubic-bezier(0,0,0.25,1);
       -moz-transition: opacity 1.0s cubic-bezier(0,0,0.25,1);
        -ms-transition: opacity 1.0s cubic-bezier(0,0,0.25,1);
         -o-transition: opacity 1.0s cubic-bezier(0,0,0.25,1);
            transition: opacity 1.0s cubic-bezier(0,0,0.25,1);       
}
.screenshot-container img.dark
{ 
    z-index: 1;
}
.screenshot-container img.full
{
    opacity: 0;
    z-index: 2;
}
.screenshot-container:hover img.full, .screenshot-container.hover_effect img.full
{ 
    opacity: 1;
}

.hover {
	-webkit-user-select: none;
	-webkit-touch-callout: none;
}

/* END LIGHTBOX */